## requirement-parser 0.2.0

=== debian/changelog ===
requirement-parser (0.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:26:24 -0500

requirement-parser (0.2.0-1) unstable; urgency=low

  [ Alvin Chen ]
  * Initial release. Closes: #958456

  [ SZ Lin (林上智) ]
  * d/control:
    - Add VCS information
    - Add uploader column
  * d/copyright:
    - Add copyright information

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 May 2020 17:40:29 +0800
