=== debian/control ===
Source: requirement-parser
Section: python
Priority: optional
Maintainer: Alvin Chen <sonoma001@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-nose
Standards-Version: 4.5.1
Homepage: https://github.com/davidfischer/requirements-parser
Vcs-Browser: https://salsa.debian.org/debian/requirement-parser
Vcs-Git: https://salsa.debian.org/debian/requirement-parser.git
Rules-Requires-Root: no

Package: python3-requirement-parser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for parsing Pip requirement files
 This is a small Python module for parsing Pip requirement files.
 The goal is to parse everything in the Pip requirement file format spec.
