=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=requirement-parser

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_auto_test:
	dh_auto_test -- --test-nose
