=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/requirements-parser-$1\.tar\.gz/ \
  https://github.com/davidfischer/requirements-parser/tags .*/v?(\d\S+)\.tar\.gz
